/*
 Theme Name:   Closing the gap
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Raygun design
 Author URI:   https://raygundesign.co.uk
 Template:     generatepress
 Version:      0.1
*/

.uppercase {
	text-transform: uppercase;
}

.facetwp-checkbox.checked {
    background-image: url(/wp-content/themes/closing_the_gap/assets/checkbox-on.png) !important;
}

.custom-button {
	text-transform: uppercase;
	font-family: 'Oswald';
}

.italic {
	font-style: italic;
}

.orange {
	font-weight: 500;
	color: #DB7A57;
}

.fact-check h3 {
	color: #D4482C;
}

.fl-module-callout.fact-check{
	background-color:#fef0c6; 
}

.fl-module-callout.box{
	background-color:#E3E0DE; 
}

.fl-module-callout.name-check{
	background-color:#B9CFA5; 
	margin-bottom:20px; 
}

.site-info{
	text-align:left; 
	color:#575755; 
}

.site-info a{
	color:#575755; 
	font-style:italic; 
	text-decoration:none; 
}

.site-info a:hover{
	color:rgb(87, 87, 85)!important; 
	text-decoration:underline!important; 
}

.fl-post-feed-content .fl-post-feed-more{
	font-family:Oswald; 
	text-transform:uppercase; 
}

.post-password-form {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
